.goog-te-banner-frame {
    border-bottom: 0px solid rgba(255,255,255,0) !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.page-title .inner .badge-container span, .page-title .badge-container .badge-updated-inv, .page-title .badge-container .badge-new, .page-title .inner .badge-container .badge {
    margin-left: 0;
}
.two-col-container-md-3-9 .container-fluid .col-md-9 {
    border-radius: 6px;
}
.badge-updated-inv {
    color: white;  background-color: rgb(0,142,184);
}
.badge-updated {
    color: white;  background-color: rgb(0,142,184);
}
.RadPicker_Default .rcCalPopup, .RadPicker_Default .rcTimePopup {
    background-image: url(../images/icons/web-resource.png);
    background-position: 0 0;
    background-size: 20px 2052px !important;
    margin: 0 5px 0 -5px;
}
.RadPicker_Default a.rcCalPopup:hover, .RadPicker_Default a.rcCalPopup:focus, .RadPicker_Default a.rcCalPopup:active {
    background-position: 0 -44px;
}
div.RadPicker table.rcSingle .rcInputCell {
    max-width: 140px;
}

/*   Table   */
.filter-by-container {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background-color: rgba(0,142,184,0.15);
    margin-left: 34px;
    width: 92.7%;
    padding: 0;
}
div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {
    width: 94.5%;
}
.filter-by-container .filter-wrapper {
    border: none !important;
    border-bottom: none;
}
.permit-table-header {
    border: 0px solid rgba(255,255,255,0);
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.permit-table-header input, .permit-table-header select {
    border-radius: 6px;
}
.permit-table-header .permit-table-search {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background-color: rgb(0,142,184);
    display: inline-block;
    width: 100%;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
}
.permit-table-header .permit-table-search td h4 {
    margin-bottom: 0;
}
.permit-table-header .permit-table-filters.collapse.in {
    border-right: 0px solid rgba(255,255,255,0);
    background-color: #c5e8f3 !important;
    padding-top: 15px;
    display: inline-block;
    border-radius: 0;
}
.permit-table-search.permit-table-filters {
    border-right: 0px solid rgba(255,255,255,0);
    background-color: #c5e8f3 !important;
    padding-top: 15px;
    display: inline-block;
    border-radius: 0;
}
.permit-table-search.permit-table-filters.collapse {
    display: none;
}
.icomoon.filters-icon {
    float: left;
    margin-right: 10px;
    line-height: 1.3rem !important;
    font-size: 2.3rem;
    color: white;
}
.permit-table-header .permit-table-search td h4 a#collapseFilterButton .icon-caret {
    background: url(../images/permit/icon_caret_white_active.png) no-repeat;
    background-size: 10px 7px;
}
.permit-table-header .permit-table-search td h4 a.collapsed#collapseFilterButton .icon-caret {
    background: url(../images/permit/icon_caret_white.png) no-repeat;
    background-size: 10px 7px;
}
.permit-table-header .permit-table-search td h4 a#collapseFilterButton:hover .icon-caret {
    background: url('../images/permit/icon_caret_active_light_hover.png') no-repeat;
    background-size: 10px 7px;
}
.permit-table-header .permit-table-search td h4 a.collapsed#collapseFilterButton:hover .icon-caret {
    background: url('../images/permit/icon_caret_light_hover.png') no-repeat;
    background-size: 10px 7px;
}
.permit-table-header .permit-table-search td h4 a.collapsed .icon-caret {
    background: url('../images/permit/icon_caret.png') no-repeat;
    background-size: 10px 7px;
}
.permit-table-header .permit-table-search td h4 a .icon-caret {
    background: url('../images/permit/icon_caret_active.png') no-repeat;
    background-size: 10px 7px;
}
.permit-table-header .permit-table-search td h4 a.collapsed:hover .icon-caret {
    background: url('../images/permit/icon_caret_hover.png') no-repeat;
    background-size: 10px 7px;
}
.permit-table-header .permit-table-search td h4 a:hover .icon-caret {
    background: url('../images/permit/icon_caret_active_hover.png') no-repeat;
    background-size: 10px 7px;
}
.standard-table .RadGrid_Default .rgMasterTable thead th.rgSorted .rgSortAsc {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    background-position: -40px 0;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPageFirst,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPageFirst {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    border-radius: 6px;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPageFirst:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPageFirst:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPageFirst:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPageFirst:focus {
    background-position: -127px -18px !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPagePrev,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPagePrev {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    border-radius: 6px;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPagePrev:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPagePrev:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPagePrev:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPagePrev:focus {
    background-position: -81px -18px !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageNext,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageNext {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    border-radius: 6px;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageNext:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageNext:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageNext:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageNext:focus {
    background-position: -102px -18px !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageLast,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageLast {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    border-radius: 6px;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageLast:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageLast:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageLast:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageLast:focus {
    background-position: -149px -18px !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager tr.rcbReadOnly td.rcbArrowCellRight a,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr.rcbReadOnly td.rcbArrowCellRight a {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    border-radius: 6px;
    border-bottom: 0px solid rgba(255,255,255,0);
    margin-left: 5px;
    margin-right: 5px;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager tr.rcbReadOnly td.rcbArrowCellRight a:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager tr.rcbReadOnly td.rcbArrowCellRight a:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr.rcbReadOnly td.rcbArrowCellRight a:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr.rcbReadOnly td.rcbArrowCellRight a:focus {
    background-position: -66px -24px !important;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr.rcbReadOnly td.rcbInputCellLeft input {
    border: none;
    margin-left: 2px;
    padding-top: 0 !important;
    background: none;
}
.standard-table .RadGrid_Default .rgMasterTable thead .rgPager .rgWrap .RadComboBox_Default table tr td.rcbInputCellLeft input {
    border: none;
    background: transparent;
}
.col-header-expand {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    background-position: 0 0;
}
.col-header-expand:hover, .col-header-expand:focus {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    background-position: 0 -23px;
}
.col-header-collapse {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    background-position: -20px 0;
}
.col-header-collapse:hover, .col-header-collapse:focus {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    background-position: -20px -23px;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td.rgExpandCol input, .standard-table .RadGrid_Default .rgMasterTable tbody tr td.rgGroupCol input {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead th.rgSorted .rgSortDesc {
    background-image: url('../images/icons/table-sprite.png') !important;
    background-size: 275px 90px !important;
    background-position: -54px 0;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td.rgExpandCol input:hover,
.standard-table .RadGrid_Default .rgMasterTable tbody tr td.rgGroupCol input:hover {
    background-position: 0 -23px;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td.rgExpandCol input.rgCollapse:hover,
.standard-table .RadGrid_Default .rgMasterTable tbody tr td.rgGroupCol input.rgCollapse:hover {
    background-position: -20px -23px;
}
.permit-table-header .permit-table-search td h4 a {
    color: white;
}
.permit-table-header .permit-table-search td h4 a:hover {
    color: #ffce92 !important;
}
.permit-table-header .permit-table-search td h4 span {
    color: rgba(255,255,255,0.8);
}
div#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_7_radGrid {
    padding: 0 32px 0 34px;
}
.standard-table .RadGrid_Default {
    padding: 0 32px 0 34px;
}
.rgMasterTable {
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
    border-bottom-left-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr.rcbReadOnly {
    border-radius: 6px;
    display: inline-block;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap .RadComboBox_Default table tr td {
    border-radius: 6px;    height: 30px;
    display: inline-block;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.standard-table .RadGrid_Default .rgMasterTable thead {
    border: 1px solid rgb(177,212,223);
    border-right: 1px solid rgb(137,172,203);
}
.standard-table .RadGrid_Default .rgMasterTable thead .rgHeader {
    border: 1px solid rgba(255,255,255,0.8);
    border-right: none;
    color: #004f83;
    background-color: #c5e8f3 !important;
    text-align: center;
}
.standard-table .RadGrid_Default .rgMasterTable thead .rgHeader:first-of-type {
    border-left: 0px solid rgba(255,255,255,0.8);
}
.standard-table .RadGrid_Default .rgMasterTable thead .rgHeader:last-of-type {
    border: 0px solid rgba(255,255,255,0);
}
table#outercontent_2_innercontent_3_radGrid_ctl00.rgMasterTable tbody tr.rgRow td, table#outercontent_2_innercontent_3_radGrid_ctl00.rgMasterTable tbody tr.rgAltRow td {
    text-align: center;
}
.standard-table .RadGrid_Default .rgMasterTable thead th a {
    color: #004f83;
    padding: 2px 0 0 0;
    text-align: center;
    display: inline-block;
}
.sorting-icon-span {
    padding-right: 13px;
    background: transparent url(../images/icons/table-sort-unfilttered.png) no-repeat scroll right center;
    background-size: 8px 12px !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead th a:hover .sorting-icon-span {
    background: transparent url(../images/icons/table-sort-unfilttered-hover.png) no-repeat scroll right center;
    background-size: 8px 12px !important;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td.rgSorted, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td.rgSorted {
    background-color: rgba(45,227,178,0.12);
}
.standard-table .RadGrid_Default .rgMasterTable tbody {
    border: 0px solid rgba(255,255,255,0);
}
.standard-table .RadGrid_Default .rgMasterTable tbody .rgRow {
    border: 0px solid rgba(255,255,255,0);
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td:nth-last-child(2), .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td:nth-last-child(2) {
    border: 0px solid rgba(255,255,255,0);
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr {
    border: 0px solid rgba(255,255,255,0);
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgNumPart a {
    padding: 6px 14px 6px 10px;
    text-align: center;
    display: inline-block;
}
.permit-table-header .permit-table-filters td .apply-filters, .permit-table-header .permit-table-filters td p .permit-table-clear-filters {
    border-radius: 6px;
    background-color: rgb(0,142,184);
    padding: 4px 10px;
    margin-right: 0;
}
.permit-table-header .permit-table-filters td .apply-filters:hover, .permit-table-header .permit-table-filters td p .permit-table-clear-filters:hover,
.permit-table-header .permit-table-filters td .apply-filters:focus, .permit-table-header .permit-table-filters td p .permit-table-clear-filters:focus {
    border-radius: 6px;
    background-color: #ee8301;
}
.RadGrid .rgNumPart a {
    margin-right: 2px;
}
.RadGrid input {
    margin-right: 2px !important;
}
.RadCalendarMonthView_Default .rcSelected a {
    border-color: #008eb8 #008eb8 #008eb8;
    background: #008eb8;
    border-radius: 6px;
}
.RadCalendarMonthView_Default input {
    border-color: #d0f4ff #d0f4ff #d0f4ff #d0f4ff;
    background: #d0f4ff;
    color: rgb(0,79,131);
    border-radius: 6px !important;
}
.RadCalendarMonthView_Default input:hover, .RadCalendarMonthView_Default input:focus {
    border-color: #ee8301 #ee8301 #ee8301 #ee8301;
    background: #ee8301;
    color: white;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1), 0px 1px 1px 0px rgba(0, 0, 0, 0.1), 0px 2px 1px -1px rgba(0, 0, 0, 0.1);
}
.permit-table-header .permit-table-search td input[type="text"] {
    background: white;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgNumPart a.rgCurrentPage,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgNumPart a {
    margin-right: 2px !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a.rgCurrentPage:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgNumPart a.rgCurrentPage:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot tr.rgPager .rgPagerCell .rgNumPart a:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a.rgCurrentPage:focus,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgNumPart a.rgCurrentPage:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot tr.rgPager .rgPagerCell .rgNumPart a:focus {
    background-color: #ee8301;
    color: white !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a.rgCurrentPage:hover span,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a:hover span,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a.rgCurrentPage:focus span,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a:focus span {
    color: white;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPagePrev:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPagePrev:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPagePrev:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPagePrev:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPagePrev:focus,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPageFirst:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPageFirst:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPageFirst:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPageFirst:focus,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageNext:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageNext:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageNext:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageNext:focus,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageLast:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageLast:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart2 .rgPageLast:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart2 .rgPageLast:focus,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPagePrev:hover,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPagePrev:hover,
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgArrPart1 .rgPagePrev:focus,
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPagePrev:focus
{
    background-color: #ee8301;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td a {
    border-radius: 6px;
    text-decoration: underline;
    border-bottom: none;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td a.btn {
    text-decoration: none !important;    border-bottom: solid 1px #008eb8;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td a.btn:focus, .standard-table .RadGrid_Default .rgMasterTable tbody tr td a.btn:hover {
    border: solid 1px #ee8301;
}
span.icomoon.icon-PDF.tbl-pdf {
    font-size: 1.7rem;
    margin: 0 5px 0px 0;
    vertical-align: middle;
}
.table-document-meta-data {
    vertical-align: middle;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {
    padding: 10px;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td a.btn {
    text-decoration: none !important;
    border-bottom: solid 1px #008eb8;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td a.btn:focus, .standard-table .RadGrid_Default .rgMasterTable tbody tr td a.btn:hover {
    border: solid 1px #ee8301;
    background: #fff1e0;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
}
span.icomoon.video-play.icon-PlayVideo {
    font-size: 1.8rem;
    color: rgb(0,142,184);
    vertical-align: middle;
}
span.icon-Audio.icomoon.audio-icon {
    font-size: 1.7rem;
    margin: 0 5px 0px 0;
    vertical-align: middle;
}
.RadGrid>table .cancelled-label {
    padding: 1px 6px;
    border-radius: 6px;
}
a.tbl-link, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td a.tbl-link {
    border-radius: 0 !important;
    text-decoration: underline;
    border-bottom: none !important;
}
a.tbl-link:hover, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td a.tbl-link:hover {
    border-radius: 0 !important;
    border-bottom: none !important;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td a.tbl-links {
    border-radius: 0 !important;
    border-bottom: none !important;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td a.tbl-links:hover {
    border-radius: 0 !important;
    border-bottom: none !important;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td a, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td a {
    text-decoration: underline;
    border-bottom: none !important;
}
.standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgWrap.rgInfoPart {
    padding-top: 7px;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart {
    padding-top: 8px;
}

.standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-name {
    color: white;
    background-color: rgb(0,142,184);
    border-bottom: none;
    padding: 8px;
    font-size: 1.8rem;
    font-weight: 500;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column {
    border: none;
}


.permit-table-header .permit-table-filters td select {
    background: url(../images/icons/drop-arrow.png) #fff no-repeat 98% center;
}
.permit-table-header .permit-table-filters td select:hover {
    background: url(../images/icons/drop-arrow-hover.png) #fff no-repeat 98% center;
}

div.RadPicker table.rcSingle td.rcInputCell.calendar-field, .permit-table-header .permit-table-filters td.rcInputCell.calendar-field:first-of-type, .calendar-field {
    width: 75% !important;
    min-width: 100px;
    float: left;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td .green-highlight-new, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td .green-highlight-new, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td .green-highlight-updated, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td .green-highlight-updated, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td .green-highlight-energy, .standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td .green-highlight-energy {
    padding: 4px 6px;
    border-radius: 6px;
    text-align: center;
    width: auto !important;
    max-width:60px;
}
html body .RadInput_Default .riHover, html body .RadInput_Hover_Default, html body .RadInput_Default .riFocused, html body .RadInput_Focused_Default, html body {
border-color:rgb(0,142,184);
}
.permit-table-header .permit-table-search td h4 {
    color: white;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-name a, .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-name a:visited {
    color: rgba(255,255,255,0.9) !important; text-transform: none;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-name a:hover, .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-name a:focus {
    color: #ffce92 !important;
}
.simple-grid-mobile-column-name span.ico-icon.icon-file-pdf-o {
    color: rgba(255,255,255,0.8) !important;    margin: 3px 5px 0px 0 !important;
}
.simple-grid-mobile-column-name span.table-document-meta-data {
    font-size: 1.3rem;    text-transform: none;
    font-weight: 500;
    color: rgba(255,255,255,0.8);
    line-height: 1.3rem !important;
}
div#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_pnlSearchFilter input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_txtGlobalFilter {  max-width: 90%;  }
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td .green-highlight-new,
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td .green-highlight-new {
    background-color: #6aae97;
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td .green-highlight-updated,
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td .green-highlight-updated {
    background-color: rgb(0,142,184);
}
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgRow td .green-highlight-energy,
.standard-table .RadGrid_Default .rgMasterTable tbody tr.rgAltRow td .green-highlight-energy {
    background-color: #d87700;
}

/*   paging control   */
.rcbSlide .RadComboBoxDropDown {
    border: none !important;
}
.rcbSlide .RadComboBoxDropDown .rcbScroll {
    background: #fff;
    border: none !important;
    border-radius: 6px !important;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.3), 0px 2px 2px 0px rgba(0, 0, 0, 0.2), 0px 4px 2px -2px rgba(0, 0, 0, 0.16);
}
.rcbSlide .RadComboBoxDropDown .rcbScroll ul li {
    color: rgba(0,0,0,0.65);
}
.rcbSlide .RadComboBoxDropDown .rcbScroll ul li.rcbHovered {
    background: rgb(0,142,184);
    color: white;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap .RadComboBox_Default table tr td.rcbInputCell.rcbInputCellLeft {
    padding: 7px 0 4px 0;    background-color: transparent !important;
}
.standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap .RadComboBox_Default table tr td.rcbArrowCell.rcbArrowCellRight {
    background-color: transparent !important;
}

@media (max-width:767px){
    div.RadPicker table.rcSingle td.rcInputCell.calendar-field .permit-table-header .permit-table-filters td.rcInputCell.calendar-field:first-of-type, .calendar-field {
        width: 50% !important;
    }
}
@media (max-width:1024px) {
    .container-fluid.mbl-fix-pad { margin-top:0;  }
    .container-fluid.mbl-rnd-top, .two-col-container-md-3-9.mbl-rnd-top, .mbl-rnd-top {
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }
    .page-title .badge-container {
        margin-top: 7px;
    }
}


@media (max-width:767px) {
    .page-title .badge-container {
        margin-top: 3px;
    }
    .standard-table .RadGrid_Default .rgMasterTable thead {
        display:none;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.rgExpandCol {
        display: none;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td {
        display: none;
    }
    div.RadPicker table.rcSingle td {
        max-width: 30px;
        float: left;
        margin-left: 0;
    }
    div.RadPicker table.rcSingle td.rcInputCell {
        max-width: 120px;
        float: left;
    }
    .filter-date-range {
        float: left;
    }
    .permit-table-header .permit-table-filters td .apply-filters {
        float: left;
        margin-top: 0;
    }
    .permit-table-header .permit-table-filters td .form-section {
        margin-bottom: 5px;
    }
    .permit-table-header .permit-table-filters td .form-section {
        float: none;
    }
    .permit-table-header .permit-table-filters td p .permit-table-clear-filters {
        margin-bottom: 5px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details {
        min-width: 100% !important;
        width: 100% !important;
        max-width: 100% !important;
        display: inline-block;
        line-height: 1rem;
    }

    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details .simple-grid-mobile-column-details-colname {
        float: left; padding: 6px 12px 2px 12px;  margin-bottom: 0;  margin-top: 0;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details .simple-grid-mobile-column-details-colvalue {
        margin-bottom: 0;  margin-top: 0;  padding: 6px 12px 2px 12px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details:last-child {
        padding-bottom: 10px;
    }
}
@media (min-width: 600px){
    .RadGrid .rgPagerLabel {  font-size: 1.1rem;  }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart {  font-size: 1.1rem;  }
}
@media (min-width: 900px){
    .RadGrid .rgPagerLabel {  font-size: 1.15rem;  }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart {  font-size: 1.15rem;  }
}
@media (min-width: 1025px){
    .RadGrid .rgPagerLabel {  font-size: 1.2rem;  }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart {  font-size: 1.2rem;  }
}
@media (min-width: 1250px){
    .RadGrid .rgPagerLabel {  font-size: 1.25rem;  }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart {  font-size: 1.25rem;  }
}
@media (min-width: 1350px){
    .RadGrid .rgPagerLabel {  font-size: 1.3rem;  }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart {  font-size: 1.3rem;  }
}
@media (max-width: 1700px){  div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.38%;  } }
@media (max-width: 1600px){  .filter-by-container {  width: 92.5%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.34%;  } }
@media (max-width: 1550px){  .filter-by-container {  width: 92.4%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.29%;  }  }
@media (max-width: 1525px){  .filter-by-container {  width: 92.4%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.1%;  }  }
@media (max-width: 1500px){  .filter-by-container {  width: 92.3%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.05%;  }  }
@media (max-width: 1450px){  .filter-by-container {  width: 92.2%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.02%;  }  }
@media (max-width: 1400px){  .filter-by-container {  width: 92.1%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.9%;  }  }
@media (max-width: 1350px){  .filter-by-container {  width: 91.9%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.9%;  }  }
@media (max-width: 1325px){  .filter-by-container {  width: 91.9%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.6%;  }  }
@media (max-width: 1300px){  .filter-by-container {  width: 91.7%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.6%;  }  }
@media (max-width: 1250px){  .filter-by-container {  width: 91.5%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.6%;  }  }
@media (max-width: 1225px){  .filter-by-container {  width: 91.3%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.3%;  }  }
@media (max-width: 1200px){  .filter-by-container {  width: 91.3%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.3%;  }  }
@media (max-width: 1150px){  .filter-by-container {  width: 91%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.3%;  }  }
@media (max-width: 1100px){  .filter-by-container {  width: 90.8%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.2%;  }  }
@media (max-width: 1050px){  .filter-by-container {  width: 90.7%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.2%;  }  }
@media (max-width: 1024px){  .filter-by-container {  width: 93.2%;  margin-left: 24px; }
    div#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_7_radGrid {
        padding: 0 24px 0 24px;
    }
    .standard-table .RadGrid_Default {
        padding: 0 24px 0 24px;
    }
    div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.9%;  }
}
@media (max-width: 1000px){  .filter-by-container {  width: 93%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.8%;  } }
@media (max-width: 991px){  .filter-by-container {  width: 94.9%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.7%;  } }
@media (max-width: 970px){  .filter-by-container {  width: 94.7%; } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.6%;  } }
@media (max-width: 950px){  .filter-by-container {  width: 94.6%; } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.5%;  } }
@media (max-width: 925px){  .filter-by-container {  width: 94.4%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94.3%;  } }
@media (max-width: 900px){  .filter-by-container {  width: 94.2%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 94%;  } }
@media (max-width: 850px){  .filter-by-container {  width: 93.9%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.6%;  } }
@media (max-width: 800px){  .filter-by-container {  width: 93.5%;  } div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 93.3%;  } }
@media (max-width: 767px){
    input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_txtGlobalFilter {  max-width: 90% !important;  }
    input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_6_txtGlobalFilter {  max-width: 90% !important;  }
    input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_7_txtGlobalFilter {  max-width: 90% !important;  }
    .filter-by-container {  width: 100%;  margin-left: 0px;  margin-right: 0px; }
    div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 100%;  }
    .RadPicker_Default .rcCalPopup, .RadPicker_Default .rcTimePopup {
        margin: 0 5px 0 5px;
    }
    div#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_7_radGrid {
        padding: 0;
    }
    .standard-table .RadGrid_Default {
        padding: 0;
    }
    .permit-table-header .permit-table-search td {
        padding: 15px 20px;
    }
    .permit-table-header .permit-table-search td [type="image"], input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_btnSearch {     display: inline-block;
        border: none;  width: 25px;  height: 25px;  background: rgb(0,142,186);  padding: 3px;  vertical-align: bottom;  margin-bottom: 1px; border-radius: 6px; }
    .permit-table-header .permit-table-search td [type="image"]:hover, .permit-table-header .permit-table-search td [type="image"]:focus,
    input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_btnSearch:hover, input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_btnSearch:focus {
        background: #ee8301;  }
    @media (min-width: 768px){
        .permit-table-header .permit-table-search td [type="image"], input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_btnSearch {     display: inline-block;
            border: none;  width: 25px;  height: 25px;  background: rgb(0,142,186);  padding: 3px;  vertical-align: bottom;  margin-bottom: 1px; border-radius: 6px; }
        .permit-table-header .permit-table-search td [type="image"]:hover, .permit-table-header .permit-table-search td [type="image"]:focus,
        input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_btnSearch:hover, input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_btnSearch:focus {
            background: #ee8301;  }
    }
    .standard-table .RadGrid_Default .rgMasterTable thead table tr .rgAdvPart, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgAdvPart {
        padding-top: 0;
        width: 25%;
        margin-left: 30px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details .simple-grid-mobile-column-details-colvalue {
        line-height: 1.7rem;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details .simple-grid-mobile-column-details-colname {
        line-height: 1.4rem;
    }
    table#outercontent_2_innercontent_3_radGrid_ctl00.rgMasterTable tbody tr.rgRow td, table#outercontent_2_innercontent_3_radGrid_ctl00.rgMasterTable tbody tr.rgAltRow td {
        text-align: left;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr#outercontent_2_innercontent_5_radGrid_ctl00__0 {
        border-radius: 6px !important;    width: 100% !important;
        display: inline-block;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr#outercontent_2_innercontent_5_radGrid_ctl00__0 td.table-mobile-only-column {
        width: 100% !important;
        display: inline-block;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr:last-child .table-mobile-only-column {
        border-bottom: none;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr#outercontent_2_innercontent_5_radGrid_ctl00__0 td {
        border-radius: 6px !important;
    }
    td#item-f65daf11-68d2-4095-b9f9-b34e216562a5 .simple-grid-mobile-column-name {
        border-top-left-radius: 6px !important;
        border-top-right-radius: 6px !important;
    }
    tr#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_6_radGrid_ctl00__0 {
        border-bottom-left-radius: 6px !important;
        border-bottom-right-radius: 6px !important;
    }
    td#item-c528f374-fc5d-4f0c-a572-d1bd31297bc8 {
        border-bottom-left-radius: 6px !important;
        border-bottom-right-radius: 6px !important;
    }
}
@media (max-width: 730px){
    .standard-table .RadGrid_Default .rgMasterTable thead table tr .rgAdvPart, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgAdvPart {
        padding-top: 0;
        width: 20%;
        margin-left: 20px;
    }
}
@media (max-width: 700px){
    .RadPicker_Default .rcCalPopup, .RadPicker_Default .rcTimePopup {
        margin: 0 5px 0 5px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {
        max-width: 354px;
        display: inline-block !important;
        margin-left: 21%;
    }
    .standard-table .RadGrid_Default .rgMasterTable thead table tr .rgAdvPart, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgAdvPart {
        padding-top: 0;
        width: 50%;
        margin-left: 0;
    }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart {
        padding-right: 4px;
    }
}

@media (max-width: 650px){
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {  margin-left: 19%;  }
}
@media (max-width: 600px){
    .permit-table-header .permit-table-filters td {  padding: 0 0px 0 20px;  }
    div#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_7_radGrid {
        padding: 0px;
    }
    .standard-table .RadGrid_Default {
        padding: 0px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {  margin-left: 17%;  }
    input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_7_txtGlobalFilter {  max-width: 85% !important;  }
    input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_txtGlobalFilter {  max-width: 85% !important;  }
    input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_6_txtGlobalFilter {  max-width: 85% !important;  }
}
@media (max-width: 575px) {
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {  margin-left: 15%;  }
}
@media (max-width: 530px) {
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {  margin-left: 13%;  }
}

@media (max-width: 500px){
    .filter-by-container { margin-left: 0;  width: 100%;   }  div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 100%;  }
    .row.mbl-rnd-top {margin-left:0; margin-right:0;  }
    .page-introduction.lead {  margin: 0 0 0 3px;  }
    div#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_7_radGrid {
        padding: 0;
    }
    .standard-table .RadGrid_Default {
        padding: 0;
    }
    div.RadPicker table.rcSingle td.rcInputCell {
        max-width: 105px;
    }
    .permit-table-header .permit-table-filters td .apply-filters {
        margin-top: 10px;
        margin-bottom: 10px;
        margin-right: 200px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {  margin-left: 10%;  }
}
@media (max-width: 420px){
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {
        margin-left: 4%;
    }
    .permit-table-header .permit-table-filters td {
        padding: 0 10px 0 10px;
    }
}
@media (max-width: 380px){
    .filter-date-range {
        float: none;
        margin-bottom: 10px;
    }
    .permit-table-header .permit-table-filters td .apply-filters {
        margin-top: 0px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell {
        margin-left: 0%;
        padding-left: 7px;
        padding-right: 0;
    }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart {
        padding-right: 8px;
    }
}
@media (max-width: 360px){
    .standard-table .RadGrid_Default .rgMasterTable thead table tr .rgPagerCell .rgArrPart1 .rgPageFirst, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPageFirst {
        width: 13px;
    }
    .standard-table .RadGrid_Default .rgMasterTable thead table tr .rgWrap input, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap input {
        padding: 16px 14px !important;
    }
    .standard-table .RadGrid_Default .rgMasterTable thead tr.rgPager .rgPagerCell .rgNumPart a, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgNumPart a {
        padding: 6px 6px 6px 9px;
        text-align: center !important;
    }
    .standard-table .RadGrid_Default .rgMasterTable thead table tr .rgPagerCell .rgNumPart a, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgNumPart a {
        width: 27px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr.rcbReadOnly td.rcbInputCellLeft input.rcbInput.radPreventDecorate {
        padding-bottom: 0 !important;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details .simple-grid-mobile-column-details-colname {
        width: 25%;    font-size: 1.2rem;
        line-height: 1.4rem;
        padding: 12px 6px 12px 12px;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details .simple-grid-mobile-column-details-colvalue {
        width: 75%;    font-size: 1.2rem;
        line-height: 1.4rem;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td.table-mobile-only-column .simple-grid-mobile-column-details .simple-grid-mobile-column-details-colvalue a {
        font-size: 1.2rem;
        word-wrap: break-word;
        word-break: break-all;
    }
    .standard-table .RadGrid_Default .rgMasterTable tbody tr td .ico-icon {
        margin: 0px 5px 0px 0;
    }
}
@media (max-width: 330px){
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgPagerCell .rgArrPart1 .rgPageFirst {
        width: 12px;
    }
    .standard-table .RadGrid_Default .rgMasterTable thead table tr .rgWrap input, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap input {
        padding: 16px 12px !important;
    }
    .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgWrap.rgInfoPart, .standard-table .RadGrid_Default .rgMasterTable thead table tr .rgAdvPart, .standard-table .RadGrid_Default .rgMasterTable tfoot table tr .rgAdvPart {
        font-size: 1.2rem;
    }
    .filter-by-container {
        margin-left: -15px;
        width: 110.4%;
    }
    div#outercontent_2_innercontent_3_filtersPanel.filter-by-container {  width: 110.4%;  }
    div#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_7_radGrid {
        padding: 0;
        margin-left: -15px;
        margin-right: -15px;
    }
    .standard-table .RadGrid_Default {
        padding: 0;
        margin-left: -15px;
        margin-right: -15px;
    }
}
@media (max-width: 250px){
    a.add-to-calendar span {
        font-size: 1rem;
    }
    .permit-table-header .permit-table-filters td .form-section {
        width: 200px;
    }
    input#outercontent_1_sidenavigationcontainercontent_1_twocolumnmd39block2_0_innercontent_5_txtGlobalFilter {
        max-width: 200px !important;
    }
}





